Bug 91661 - RFE: files not stripped, why?
RFE: files not stripped, why?
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: quota (Show other bugs)
1
All Linux
low Severity medium
: ---
: ---
Assigned To: Steve Dickson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-26 18:24 EDT by acount closed by user
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-05 03:39:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2003-05-26 18:24:40 EDT
Description of problem:

files from quota-3.06-9 are not stripped

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 acount closed by user 2004-02-13 12:37:09 EST
/sbin/convertquota:                        ELF 32-bit LSB executable,
Intel 80386, version 1 (SYSV), for GNU/Linux 2.2.5, dynamically linked
(uses shared libs), not stripped
/sbin/quotacheck:                          ELF 32-bit LSB executable,
Intel 80386, version 1 (SYSV), for GNU/Linux 2.2.5, dynamically linked
(uses shared libs), not stripped
/sbin/quotaon:                             ELF 32-bit LSB executable,
Intel 80386, version 1 (SYSV), for GNU/Linux 2.2.5, dynamically linked
(uses shared libs), not stripped
/usr/sbin/edquota:                         ELF 32-bit LSB executable,
Intel 80386, version 1 (SYSV), for GNU/Linux 2.2.5, dynamically linked
(uses shared libs), not stripped
/usr/sbin/quotastats:                      ELF 32-bit LSB executable,
Intel 80386, version 1 (SYSV), for GNU/Linux 2.2.5, dynamically linked
(uses shared libs), not stripped
/usr/sbin/repquota:                        ELF 32-bit LSB executable,
Intel 80386, version 1 (SYSV), for GNU/Linux 2.2.5, dynamically linked
(uses shared libs), not stripped
/usr/sbin/rpc.rquotad:                     ELF 32-bit LSB executable,
Intel 80386, version 1 (SYSV), for GNU/Linux 2.2.5, dynamically linked
(uses shared libs), not stripped
/usr/sbin/setquota:                        ELF 32-bit LSB executable,
Intel 80386, version 1 (SYSV), for GNU/Linux 2.2.5, dynamically linked
(uses shared libs), not stripped
/usr/sbin/warnquota:                       ELF 32-bit LSB executable,
Intel 80386, version 1 (SYSV), for GNU/Linux 2.2.5, dynamically linked
(uses shared libs), not stripped
Comment 2 Peter van Egdom 2004-04-06 11:42:23 EDT
"quota-3.10-2" on Fedora Core release 1.91 (FC2) :

The command :

# file /sbin/convertquota /sbin/quotacheck /sbin/quotaon
/usr/sbin/edquota /usr/sbin/repquota /usr/sbin/rpc.rquotad
/usr/sbin/setquota /usr/sbin/warnquota

gives the following output :

/sbin/convertquota:    ELF 32-bit LSB executable, Intel 80386, version
1 (SYSV), for GNU/Linux 2.2.5, for GNU/Linux 2.2.5, for GNU/Linux
2.2.5, dynamically linked (uses shared libs), stripped

/sbin/quotacheck:      ELF 32-bit LSB executable, Intel 80386, version
1 (SYSV), for GNU/Linux 2.2.5, for GNU/Linux 2.2.5, for GNU/Linux
2.2.5, dynamically linked (uses shared libs), stripped

/sbin/quotaon:         ELF 32-bit LSB executable, Intel 80386, version
1 (SYSV), for GNU/Linux 2.2.5, for GNU/Linux 2.2.5, for GNU/Linux
2.2.5, dynamically linked (uses shared libs), stripped

/usr/sbin/edquota:     ELF 32-bit LSB executable, Intel 80386, version
1 (SYSV), for GNU/Linux 2.2.5, for GNU/Linux 2.2.5, for GNU/Linux
2.2.5, dynamically linked (uses shared libs), stripped

/usr/sbin/repquota:    ELF 32-bit LSB executable, Intel 80386, version
1 (SYSV), for GNU/Linux 2.2.5, for GNU/Linux 2.2.5, for GNU/Linux
2.2.5, dynamically linked (uses shared libs), stripped

/usr/sbin/rpc.rquotad: ELF 32-bit LSB shared object, Intel 80386,
version 1 (SYSV), stripped

/usr/sbin/setquota:    ELF 32-bit LSB executable, Intel 80386, version
1 (SYSV), for GNU/Linux 2.2.5, for GNU/Linux 2.2.5, for GNU/Linux
2.2.5, dynamically linked (uses shared libs), stripped

/usr/sbin/warnquota:   ELF 32-bit LSB executable, Intel 80386, version
1 (SYSV), for GNU/Linux 2.2.5, for GNU/Linux 2.2.5, for GNU/Linux
2.2.5, dynamically linked (uses shared libs), stripped

So it seems that this bugzilla report can be closed.
Comment 3 acount closed by user 2004-04-06 13:07:22 EDT
ok, closing...

thanks
Comment 4 Craig Routledge 2004-05-04 23:12:15 EDT
triage->close (nextrelease)

Note You need to log in before you can comment on or make changes to this bug.